﻿@charset "utf-8";
/* CSS Document */
body{margin:0px;padding: 0;font-family: '微软雅黑';position:relative;}
a,a:link,a:focus,a:visited{text-decoration: none;_text-decoration: none;outline: none;}
a:hover{cursor: pointer;}
a:active {star:expression(this.onFocus=this.blur());}
a:focus { outline:none;-moz-outline:none;outline:0;}
.ml10{margin-left: 10px;}
.ml20{margin-left: 20px;}
.ml50{margin-left: 50px;}
.db{display: block;}
.cb75{clear: both;height: 75px;display: block;}

.wraper{min-width:800px;background:#1b191b url(../images/bg.jpg) no-repeat top center;+background-size: 100% 100%; width: 100%;overflow: hidden;}
.header{width: 100%;background: #96312b url(../images/hbg.jpg) no-repeat top center; position: relative;height: 80px;z-index: 999;}
.header .nav{width: 1112px;height: 80px;position: absolute;left: 50%; margin-left: -516px;}
.header ul{line-height: 80px;}
.header li{float: left;}
.header li.f14 a{font-size: 14px;}
.header li a{font-size: 16px;color: #ffffff;padding:25px;transition:all .2s ease-in 0s;}
.header li a:hover{color: #c3c3c3}
.hlogo{width:114px;height: 107px;display: block;background: url(../images/hblogo.png) no-repeat;float: left;}



/* slide */
.slide-main{width: 100%; height: 700px; position: relative;bottom:2px;}
.item{ display: block; width: 300px; height: 40px; position: absolute; z-index: 124; bottom: 50px; left:50%;text-align: right;}
.item a{ display: inline-block; width: 33px; height: 33px; margin-right: 2px;overflow: hidden;
background: url(../images/dian.png) no-repeat;background-position: 0 0;}
.item a.cur{background-position: -33px 0; }
.slide-box,.slide{ display: block; width: 100%; height: 699px; overflow: hidden; }
.slide-box{ position: relative; }
.slide{ display: none; height: 700px;background: #1b191b; position: relative;z-index: 8;left:50%;margin-left:-900px;width:1800px}
.slide a{ display: block; width: 100%; height: 699px; cursor: pointer; }
a.b_logo{width:324px;height: 171px;position: absolute;z-index: 9; }

.w1000{width: 1000px;margin:0px auto;position: relative;z-index: 9;height:175px;top:510px;}
#slideContent{ position:relative;z-index: 5;}
#bgstylea{ background:url(../images/banner1.jpg) no-repeat;}
#bgstyleb{ background:url(../images/banner2.jpg) no-repeat;}
#bgstylec{ background:url(../images/banner3.jpg) no-repeat;}

.titile_m{width: 1000px;height: 30px;margin:20px auto;background:url(../images/icon.png) bottom center no-repeat;background-position: 0 0;}
.titile_f{width: 1000px;height: 30px;margin:20px auto;background:url(../images/icon.png) bottom center no-repeat;background-position: 0 -31px;}
.more{display: block;float: right;margin: 9px 5px 0 0;font-size: 16px;color: #d82b27;font-family: 'Impact';text-indent: 1px;}
.mainbox{width: 1000px;height: 750px;margin:0px auto;position: relative;z-index: 9px;background-color: #000000;overflow: hidden;}

.content-title{margin-top: 50px;text-align: center;}
.con{float: left;position: relative;cursor: pointer;}
.con img{transition:all 2s;-moz-transition:all 2s;-ms-transition:all 2s;-webkit-transition:all 2s;-o-transition:all 2s;
	opacity: 0.2; -moz-opacity: 0.2;-ms-opacity: 0.2;-o-opacity: 0.2;-webkit-opacity: 0.2; filter: alpha(opacity=20);}
.txt{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	background: rgba(0,0,0,0.8);overflow: hidden;
	background: url(../images/shadow.png);
}
.txt h3{font-weight: normal;font-size: 16px;color: #fefdfd;}
.txt p{
	font-size: 14px;
	display: block;
	line-height: 20px;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-moz-margin-before: 1em;
	-moz-margin-after: 1em;
	-moz-margin-start: 0px;
	-moz-margin-end: 0px;
	-ms-margin-before: 1em;
	-ms-margin-after: 1em;
	-ms-margin-start: 0px;
	-ms-margin-end: 0px;
	-o-margin-before: 1em;
	-o-margin-after: 1em;
	-o-margin-start: 0px;
	-o-margin-end: 0px;
	margin-before: 1em;
	margin-after: 1em;
	margin-start: 0px;
	margin-end: 0px;

}
.txt .ico{background: url(../images/ico1.png);width: 20px;height: 20px;float: right;margin:10px 25px 0 0;}
.gnav{width: 901px;height: 115px;margin:9px auto;position: relative;}
.gnav a{width: 341px;height: 115px;display: block;float: left;opacity: 0.8;-webkit-opacity: 0.8;-ms-opacity: 0.8;-moz-opacity: 0.8;-o-opacity: 0.8; filter: alpha(opacity=80);}
.gnav a.btn2{position: absolute;z-index: 9;left: 280px;}
.gnav a.btn3{position: absolute;z-index: 99;left: 561px;}
#gnav_0{background:url(../images/nav1.png) no-repeat;}
#gnav_1{background:url(../images/nav4.png) no-repeat;}
#gnav_2{background:url(../images/nav3.png) no-repeat;}
.gnav a:hover,.gnav a.gnavson{opacity: 1;-webkit-opacity: 1;-ms-opacity: 1;-moz-opacity: 1;-o-opacity: 1; filter: alpha(opacity=100);}

.gameCon{width: 100%;height: 900px; display:none;border-bottom: 5px solid #752627;color: #fff;opacity: 1;}
.box1,.box2,.box3{width: 1230px;height: 849px;margin: 0 auto;position: relative;}
#btnsHover{}
.gtinfo{width: 430px;margin-left: 10px;height: 170px;padding-top:220px;}
.gtxt{width: 100%;height: 849px;transition:all .5s ease .1s;}
.gtxt h3{font-size: 18px;}
.gtxt p{font-size: 14px;color: #af4644;width: 350px;line-height: 20px;height: 112px;}
#bh0_0{background: url(../images/logo/b1.png) right center no-repeat;}
#bh0_1{background: url(../images/logo/j2.png) right center no-repeat;}
#bh0_2{background: url(../images/logo/j3.png) right center no-repeat;}
#bh0_3{background: url(../images/logo/j4.png) right center no-repeat;}
#bh0_4{background: url(../images/logo/j5.png) right center no-repeat;}
#bh0_5{background: url(../images/logo/j6.png) right center no-repeat;}
#bh0_6{background: url(../images/logo/j7.png) right center no-repeat;}
#bh0_7{background: url(../images/logo/j8.png) right center no-repeat;}
#bh0_9{background: url(../images/logo/j19.png) right center no-repeat;}
#bh0_10{background: url(../images/logo/bh0_10.png) right center no-repeat;}
#bh0_20{background: url(../images/logo/j20.png) right center no-repeat;}
#bh1_0{background: url(../images/logo/j1.png) right center no-repeat;}
#bh0_11{background: url(../images/logo/lova.png) right center no-repeat;}



#bh2_0{background: url(../images/logo/j10.png?1107) right center no-repeat;}
#bh2_1{background: url(../images/logo/j11.png?0719) right center no-repeat;}
#bh2_2{background: url(../images/logo/j12.png) right center no-repeat;}
#bh2_3{background: url(../images/logo/lrs.png) right center no-repeat;}
#bh2_4{background: url(../images/logo/ai16da.png) right center no-repeat;}
#bh2_5{background: url(../images/logo/yh07da.png?1108) right center no-repeat;}
#bh2_6{background: url(../images/logo/xxx08da.png?0619) right center no-repeat;}
#bh2_7{background: url(../images/logo/fxslzk.png?0619) right center no-repeat;}
#bh2_8{background: url(../images/logo/ylsv2020.png?0619) right center no-repeat;}

.glist{width: 420px;padding-top: 30px;margin-left: 10px;border-top:1px dashed #484745;position: absolute;top: 470px;}
.glist a{width: 100px;height: 136px;display: block;float: left;text-align: center;margin-right: 8px;margin-bottom: 25px;
	font-size: 12px;color: #fff;/*transition:all .3s ease-in 0s; -webkit-transition:all .3s ease-in 0s; -moz-transition:all .3s ease-in 0s;*/
}
.glist a span{margin-top: 120px;display: block;}
.glist li{margin-bottom: 8px;width: 100%;height: 136px;transition:all 2s;}
.gameCon .glist a:hover,.gameCon .glist a.btnon1,.gameCon .glist a.btnon3{background: url(../images/imgbg.png) top center no-repeat;color: #ffae00;
	-moz-transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);  
    transition: transform 0.3s linear 0s;
}



.glist1 a.l1{background: url(../images/logo/g5.png) top center no-repeat;}
.glist1 a.l2{background: url(../images/logo/g1.png) top center no-repeat;}
.glist1 a.l3{background: url(../images/logo/g3.png) top center no-repeat;}
.glist1 a.l4{background: url(../images/logo/g2.png) top center no-repeat; }
.glist1 a.l5{background: url(../images/logo/g7.png) top center no-repeat;}
.glist1 a.l6{background: url(../images/logo/g12.png) top center no-repeat;}
.glist1 a.l7{background: url(../images/logo/g11.png) top center no-repeat;}
.glist1 a.l8{background: url(../images/logo/g9.png) top center no-repeat; }
.glist1 a.l9{background: url(../images/logo/g19.png?0719) top center no-repeat;}
.glist1 a.l20{background: url(../images/logo/g20.png) top center no-repeat; }
.glist1 a.jz20{background: url(../images/logo/jz20.png?0719) no-repeat;}
.glist1 a.lova01{background: url(../images/logo/lova01.png?0112) no-repeat;}

.glist2 a.l1{background: url(../images/logo/yy/g6.png) top center no-repeat;}
.glist3 a.l1{background: url(../images/logo/sy/g4.png?1107) top center no-repeat;}
.glist3 a.l2{background: url(../images/logo/sy/g8.png?0719) top center no-repeat;}
.glist3 a.l3{background: url(../images/logo/sy/g9.png?0719) top center no-repeat;}
.glist3 a.l4{background: url(../images/logo/sy/g10.png?0719) top center no-repeat;}
.glist3 a.lrs15{background: url(../images/logo/lrsx.png) top center no-repeat;}
.glist3 a.ai16{background: url(../images/logo/ai16.png?02081) top center no-repeat;}
.glist3 a.yh07{background: url(../images/logo/yh07.png) top center no-repeat;}
.glist3 a.xxx08{background: url(../images/logo/xxx08.png) top center no-repeat;}
.glist3 a.fxslzk{background: url(../images/logo/fxslzk_logo.png) top center no-repeat;}
.glist3 a.ylsn{background: url(../images/logo/ylsn_logo.png) top center no-repeat;}

.gameCon div#bh_0{display: block;}



@keyframes flipInX {
0% {
    animation-timing-function: ease-in;
    opacity: 0;
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
}
40% {
    animation-timing-function: ease-in;
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
}
60% {
    opacity: 1;
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
}
80% {
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
}
100% {
    transform: perspective(400px);
}
}
.flipInX {
    animation-name: flipInX;
    backface-visibility: visible !important;
}





/*底部关注*/
.focusbox{width:551px;height: 142px;margin:0px auto 20px;background:url(../images/contact.png) no-repeat;}
.focusbox a{width: 43px;height: 63px;display: block;float: right;margin-top:5px;}












